﻿<p>
    Investing is an action. It is a decision to either buy or lend one’s money with the intent of making a profitable return. Before this decision is made, there are some basic questions that must be asked and answered properly, in the correct order, to build an effective Investment plan.
</p>
<p>
    Tip: Be cautious of those who skip the first three questions and only discuss question four with you.
</p>
<p class="font-weight-bold">
    1. Why are you investing your money?
</p>
<p>
    The most important question in investing is answering the "why" question. Is your decision to invest your monies to achieve your monthly income needs throughout retirement, to protect against future inflationary cost on healthcare or basic needs, or is it to create wealth for your heirs? Investing should always be done with a purpose in mind.
</p>
<p>
    Questions two and three work in tandem together, like two friends on a teeter-totter, maintaining a healthy balance.
</p>
<p class="font-weight-bold">
    2. What is the least amount of risk your assets can be exposed to and still allow you the opportunity to achieve your goal(s)?
</p>
<p>
    Once you answer the "WHY" question, you will know your goal(s). The second question is "WHAT". To achieve your goal(s), what is the least amount of risk you can expose your dollars to and still achieve your investing goals? Investing is a trade-off of risk to return. The higher the risk, the higher the expected return. But what if you do not need a double-digit return to achieve your goal(s)? It would be unnecessary to expose your investments to the higher level of risk. The investment strategy should align the necessary risk with the expected return to successfully reach the defined goal(s) that are trying to be achieved.
</p>
<p class="font-weight-bold">
    3. In order for you to achieve your investing goals, HOW MUCH of your assets and for HOW LONG should they be exposed to certain levels of risk?
</p>
<p>
    To determine a "healthy" balance between risk and return on your investments, you should consider where you are in your financial lifecycle. If you are an investor with an investment time horizon of more than a decade, before reaching the point of financial dependency on invested assets, you may choose to increase your risk exposure for a higher return potential. Inversely, if you have a shorter time horizon, before reaching the point of financial dependency, you may decide to reduce your risk exposure to potential loss.
</p>
<p class="font-weight-bold">
    4. Where should I invest my funds?
</p>
<p>
    Answer this question with a question. Does it really matter to you where your assets are invested as long as the solution recommended achieves the goals you have identified? A successful investment plan begins with a focus on the end results, then determines the most appropriate solution that provides the necessary return with the least amount of risk exposure to the funds invested. Stay open-minded to investment solutions that you may not have used in the past. The right solution for you can range from a CD at your local bank to insurance-based solutions to a well-structured investment portfolio.
</p>
<partial name="_WizardFooter" />
<script>
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>